﻿html{background:url(../images/sessions_images/ss_bj.jpg) no-repeat center 0 fixed;} 
#content{width:980px;margin:5px auto}
.ss_bj{ background:url(../images/sessions_images/sjs_bj.jpg) no-repeat center 0; height:3000px}
#ss_nav{ height:50px; background:#f6ece0 url(../images/sessions_images/ss_img.jpg) no-repeat; line-height:50px; padding-left:65px; display:block; width:915px; z-index:111}
#ss_nav a{ font-size:14px; color:#906a42; font-family:"微软雅黑"; margin:0px 23px; }
#ss_nav a:hover{ color:#b82928}

.bg_fff{background:#f9f9f9}

.title_ss{text-align:center; margin-bottom:25px}
.title_ss h1{height:35px; line-height:35px; font-family:"微软雅黑"; font-size:34px; color:#ac0707; font-weight:bold}
.title_ss h1 a{font-size:34px;color:#ac0707; letter-spacing:1px}
.title_ss h1 a:hover{color:#bc201f}
.title_ss p{height:25px; line-height:25px; margin-top:10px;}
.title_ss p a{ color:#663300; margin:0px 2px}
.title_ss p a:hover{ color:#980d0d}

.ul1_ss{list-style:none; height:280px}
.ul1_ss li{ padding-bottom:10px; margin-bottom:10px;background:url(../images/bbd_ccc.jpg) repeat-x 0px bottom;}
.ul1_ss li h2{font-size:18px; height:20px; line-height:20px;font-family:"微软雅黑";}
.ul1_ss li h2 a{color:#3d538e}
.ul1_ss li h2 a:hover{ color:#061e60}
.ul1_ss li p{ height:25px; line-height:25px; margin-top:5px}
.ul1_ss li p a{ color:#666; margin-right:3px;}
.ul1_ss li p a:hover{ color:#333} 

.ul2_ss{list-style:none;padding-bottom:10px; margin-bottom:10px;background:url(../images/bbd_ccc.jpg) repeat-x 0px bottom;height:145px}
.ul2_ss li{height:28px; line-height:28px; font-size:14px;}
.ul2_ss li .t{color:#ac0707}

.ul3_ss{ list-style:none; height:120px; margin-left:-9px}
.ul3_ss li{ width:111px; height:120px; float:left; margin:0px 9px}
.ul3_ss li a{ display:block;width:111px; height:120px; cursor:pointer}
.ul3_ss li a .img{width:111px; height:80px;}
.ul3_ss li a span{ display:block; margin-top:8px; height:30px; line-height:15px;}

.ul4_ss{ list-style:none; height:px;}
.ul4_ss li{ height:33px; line-height:33px; background:url(../images/sessions_images/ul4_ss.jpg) no-repeat 0px 12px; padding-left:20px; font-size:14px}

#sliderbox6{position:relative;height:210px;width:290px;}
#sliderbox6 *{overflow:hidden}
#sliderbox6 .sliderbox{position:absolute; text-align: center; top: 0px; left:0;height:210px; width:290px; z-index:0;opacity: 0;}
#sliderbox6 .sliderbox .img{height:210px; width:290px;}
#sliderbox6 .sliderbox a{ display:block;height:210px; width:290px; cursor:pointer}
#sliderbox6 .sliderbox span{ display:block; height:30px; line-height:30px; line-height:30px; position:absolute; bottom:0px; left:0px; text-align:center; color:#fff; font-size:14px; width:290px; 
background: none;
background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(30,30,30,.65)),to(rgba(30,30,30,.65)));
background-image: -moz-linear-gradient(rgba(30,30,30,.65) 0,rgba(30,30,30,.65) 100%);
background-image: -ms-linear-gradient(rgba(30,30,30,.65) 0,rgba(30,30,30,.65) 100%);
background-image: -o-linear-gradient(rgba(30,30,30,.65) 0,rgba(30,30,30,.65) 100%);
background-image: linear-gradient(rgba(30,30,30,.65) 0,rgba(30,30,30,.65) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A6303030',endColorstr='#A6303030');
}
.thumb-list6{position:absolute; -webkit-text-size-adjust:none; bottom:30px; right:0px; z-index:1; right:0; height:18px;}
.thumb-list6 li {list-style:none;zoom:1;  cursor: pointer; height:18px; width:18px; text-align:center; line-height:18px; float:left; background:#000; color:#fff;}
.thumb-list6 li.curr{background:#ac0707}

.pos_ra{position: relative;}
.bg_f5f0ed{background:#f5f0ed; height:348px;}

.Schedule{ height:59px; width:100%}
.Schedule dt{height:59px; width:59px; float:left;background:url(../images/sessions_images/Schedule.jpg) no-repeat}
.Schedule dt span{ display:block; text-align:center}
.Schedule dt .t{ height:40px; line-height:40px; color:#006ebb; font-weight:bold; font-family:"Arial Black", Gadget, sans-serif; font-size:30px;}
.Schedule dt .tt{height:19px; line-height:19px; color:#fff;}
.Schedule dd{ padding-left:10px; height:25px; margin-top:5px; line-height:25px}
.Schedule dd .t{color:#006ebb}

.ul5_ss{ list-style:none; height:147px}
.ul5_ss li{ height:25px; line-height:25px; background:url(../images/sessions_images/li.jpg) no-repeat 0px 11px; padding-left:10px;}

.ul6_ss{ list-style:none; height:130px; background:url(../images/bbd_ccc.jpg) repeat-x 0px bottom; margin-bottom:10px; padding-bottom:10px;}
.ul6_ss li{ height:27px; font-size:14px; line-height:27px; background:url(../images/sessions_images/li.jpg) no-repeat 0px 12px; padding-left:10px;}

.tt_img{ position:absolute; left:-14px; top:0px}
.bj_f5f0ed{background:#f5f0ed}
.ml_21{margin-left:-1px}
.ss_box{width:340px; padding:15px 5px 35px 20px; border-left:1px solid #f1ebe7; float:left;}
.ss_box1{padding:0px 5px 35px 20px;}
.ss_box_t{ width:auto; float:none; border:0;}

.ss_dl{height:72px; margin:22px 0px}
.ss_dl dt{ height:72px; width:108px; float:left}
.ss_dl dt img{height:72px; width:108px;}
.ss_dl dd{ padding-left:20px;}
.ss_dl dd h3{ height:30px; line-height:30px; font-size:14px; font-weight:bold}
.ss_dl dd .txt{ color:#999; line-height:20px; height:40px;}

.ss_dl1{height:180px; margin-top:22px}
.ss_dl1 dt{width:240px; height:180px; float:left}
.ss_dl1 dt img{width:240px; height:180px;}
.ss_dl1 dd{width:375px; height:180px; float:left; padding-left:27px;}
.ss_dl1 dd h3{height:25px; line-height:25px; font-size:14px; font-weight:bold}
.ss_dl1 dd .txt{color:#999; line-height:20px; height:40px;}
.bh_105{height:105px}

.ul7_ss{ list-style:none; height:132px }
.ul7_ss li{ height:27px; font-size:14px; line-height:27px; background:url(../images/sessions_images/li.jpg) no-repeat 0px 12px; padding-left:10px;}
.Review{ height:238px; background:#FFF}
.bh_81{ height:81px}

.ul8_ss{ list-style:none; margin:15px 0px 25px 0px}
.ul8_ss li{ height:28px; line-height:28px;float:left; }
.ul8_ss li a{ display:block; color:#fff; margin-right:1px; float:left; margin-top:1px; float:left height:28px;background:#b11f1f; padding:0px 12px}
.ul8_ss li a:hover{ background:#006ebb}

.code_box{ width:150px; margin:27px auto 0px auto}
.code_a{height:70px; margin-top:10px;}

.box1{border:1px solid #f5f5f5; height:370px; background:url(../images/box1.jpg) repeat-x; padding:40px 20px 0px 20px}
.box1 .img{width:200px; height:286px; border:1px solid #ccc}
.select{margin-top:20px; height:30px}
.select select{border:1px solid #dbdfe6; border-top:1px solid #abadb3; margin-right:3px; height:23px; padding:1px; float:left}
.select .input_button{width:46px; height:21px; background:#c63223; color:#fff; border:0; cursor:pointer; float:right}

.img_box{ /*height:648px; */width:920px; background:#000; margin:30px auto; position:relative}
.bix_img{ width:920px; height:560px; position:relative}
.bix_img img{width:920px; height:560px;}
.bix_img .left,.bix_img .right{ display:block; width:40px; height:93px; position:absolute; top:50%; margin-top:-46px;}
.bix_img .left{ background:url(../images/sessions_images/left.png) no-repeat; left:-1px}
.bix_img .right{ background:url(../images/sessions_images/right.png) no-repeat; right:-1px;}
.bix_img .left:hover{ background:url(../images/sessions_images/lefta.png) no-repeat; }
.bix_img .right:hover{ background:url(../images/sessions_images/righta.png) no-repeat;}
.bix_img_txt{ height:88px; background:#2e364a}
.bix_img_txt .t{width:119px; text-align:center; height:88px; line-height:88px; font-family:Arial, Helvetica, sans-serif; float:left; border-right:1px solid #898888; font-size:40px; }
.bix_img_txt .t .q{ color:#fff}
.bix_img_txt .t .h{ color:#8d8d8d}
.bix_img_txt .tt{ width:760px; height:88px; float:left; padding:15px 20px; color:#d6d6d6}
.bix_img_txt .tt h2{ height:30px; line-height:30px; font-size:16px; font-family:"微软雅黑"}
.bix_img_txt .tt h2 a{ color:#d6d6d6}
.bix_img_txt .tt .txt{ height:20px; line-height:20px; margin-top:3px}

.hot_new{ display:block; text-align:center; color:#666}
.hot_new .img{ width:190px; height:120px;}
.hot_new ins{ display:block; text-decoration:none; height:25px; line-height:25px; margin-top:5px;}
.mtb_20_38{ margin:10px 0px 39px 0px}

.political_ul3{list-style:none; }
.political_ul3 li{height:28px; line-height:28px; padding-left:27px;}
.political_ul3 li a{ font-size:14px; color:#666}
.political_ul3 li a:hover{color:#b94a3f}
.political_ul3 .li1{background:url(../images/ns_a1.jpg) no-repeat 0px 10px}
.political_ul3 .li2{background:url(../images/ns_a2.jpg) no-repeat 0px 10px}
.political_ul3 .li3{background:url(../images/ns_a3.jpg) no-repeat 0px 10px}
.political_ul3 .li4{background:url(../images/ns_a4.jpg) no-repeat 0px 10px}
.political_ul3 .li5{background:url(../images/ns_a5.jpg) no-repeat 0px 10px}
.political_ul3 .li6{background:url(../images/ns_a6.jpg) no-repeat 0px 10px}
.political_ul3 .li7{background:url(../images/ns_a7.jpg) no-repeat 0px 10px}
.political_ul3 .li8{background:url(../images/ns_a8.jpg) no-repeat 0px 10px}
.political_ul3 .li9{background:url(../images/ns_a9.jpg) no-repeat 0px 10px}

/*----------微博---------*/
#menu2{height:34px; line-height:34px; }
#menu2 li{height:34px;float:left; list-style:none}
#menu2 li a{display:block; height:32px; font-size:14px; float:left; padding:0px 20px; font-family:"微软雅黑"; border-top:2px solid #fff}
#menu2 li .hover{background:#f6f3f0; border-top:2px solid #ca4032}
.main2{height:325px; padding:20px 10px 0px 12px;  background:#f6f3f0}
.main2 ul li{width:226px;list-style:none}
.sliderbox_box{position:relative;height:285px;width:226px; margin:0px auto}
.sliderbox_box *{overflow:hidden}
.sliderbox_box .sliderbox{height:285px; width:226px; position:absolute; top:0px; right:0px; z-index:0; opacity:0}
.sliderbox_box .sliderbox a{display:block; cursor:pointer; width:60px; float:left; margin:5px 7px; text-align:center}
.sliderbox_box .sliderbox a .img{width:58px; height:58px; border:1px solid #dcdcdc}
.sliderbox_box .sliderbox a:hover{ color:#333}
.sliderbox_box .sliderbox a ins{display:block; height:25px; line-height:25px; text-decoration:none}
/*----------结束---------*/

.scrolltop{height:263px;overflow:hidden;margin:10px auto; width:180px;}
.scrolltop li{ height:60px; line-height:20px; padding-bottom:7px; margin-bottom:7px; background:url(../images/sessions_images/scrolltop.jpg) repeat-x 0px bottom; list-style:none}
.scrolltop li .t{color:#ad1a28}
